/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.Categorie;

/**
 *
 * @author Maher Ben Tili
 */
public class Categorie {
    private String nomcategorie ;
    private Integer unitemesure ;

    public String getNomcategorie() {
        return nomcategorie;
    }

    public void setNomcategorie(String nomcategorie) {
        this.nomcategorie = nomcategorie;
    }

    public Integer getUnitemesure() {
        return unitemesure;
    }

    public void setUnitemesure(Integer unitemesure) {
        this.unitemesure = unitemesure;
    }
    
    
}
